<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.3.0">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-11-06-0909.0-tbaV2-rgb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459159.88125</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tbaV2</Observer>
    <ImageInfo>rgb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>400.1</CenterXPixel>
    <CenterYPixel>400.3</CenterYPixel>
    <EquatorialRadiusPixel>198.4</EquatorialRadiusPixel>
    <RotationAngleDeg>-0.101</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>191.28</CM1Deg>
    <CM2Deg>26.17</CM2Deg>
    <CM3Deg>133.37</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.1567</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
